» Ubuntu » Paquets

Error

two or more packages specified (xaw3dg-dev hardy)